.version.wave_9 /* version checker */
{
	color: #0000EC;
	background-color: #9D7C4E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	-pie-box-shadow: none;
	box-shadow: 8px 8px 12px rgba(0,0,0,0.68);
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #929292;
	background-color: rgba(127,127,127,0.85);
	border-radius: 0px 0px 10px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -56px;
	padding-top: 1px;
	width: 0.01px;/* should not cover content below */
}

#pu4541
{
	width: 0.01px;
}

#u4541
{
	z-index: 172;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u4543
{
	z-index: 174;
	width: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 716px;
}

#menuu4545
{
	z-index: 176;
	width: 291px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 9px;
}

#u4553
{
	width: 62px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u4554
{
	width: 44px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 2px;
	position: relative;
}

#u4554:hover
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u4554:active
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u4554.MuseMenuActive
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u4555-4
{
	width: 44px;
	min-height: 18px;
	position: relative;
}

#u4554:hover #u4555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 44px;
	margin: 0px;
}

#u4554:active #u4555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 44px;
	margin: 0px;
}

#u4554.MuseMenuActive #u4555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 44px;
	margin: 0px;
}

#u4560
{
	width: 76px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 64px;
}

#u4612
{
	width: 59px;
	padding-left: 8px;
	padding-right: 9px;
	padding-bottom: 2px;
	position: relative;
}

#u4612:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u4612:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u4612.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u4614-4
{
	width: 59px;
	min-height: 18px;
	position: relative;
}

#u4612:hover #u4614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 59px;
	margin: 0px;
}

#u4612:active #u4614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 59px;
	margin: 0px;
}

#u4612.MuseMenuActive #u4614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 59px;
	margin: 0px;
}

#u4561
{
	width: 162px;
	top: 20px;
}

#u4585
{
	width: 158px;
	padding: 2px;
	position: relative;
	margin-right: -10000px;
}

#u4585:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4585.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4586-4
{
	width: 154px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4585:hover #u4586-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u4585.MuseMenuActive #u4586-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u4566
{
	width: 57px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 103px 2px 2px;
}

#u4566:hover
{
	width: 57px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4566.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4568-4
{
	width: 53px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4566:hover #u4568-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px;
}

#u4566.MuseMenuActive #u4568-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px;
}

#u4571
{
	width: 74px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 86px 2px 2px;
}

#u4571:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4571.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4574-4
{
	width: 70px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4571:hover #u4574-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 70px;
	margin: 0px;
}

#u4571.MuseMenuActive #u4574-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 70px;
	margin: 0px;
}

#u4608
{
	width: 69px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 91px 2px 2px;
}

#u4608:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4608.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4611-4
{
	width: 65px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4608:hover #u4611-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px;
}

#u4608.MuseMenuActive #u4611-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px;
}

#u4594
{
	width: 72px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 88px 2px 2px;
}

#u4594:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4594.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4596-4
{
	width: 68px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4594:hover #u4596-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 68px;
	margin: 0px;
}

#u4594.MuseMenuActive #u4596-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 68px;
	margin: 0px;
}

#u4578
{
	width: 61px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 99px 2px 2px;
}

#u4578:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4578.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4580-4
{
	width: 57px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4578:hover #u4580-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 57px;
	margin: 0px;
}

#u4578.MuseMenuActive #u4580-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 57px;
	margin: 0px;
}

#u4562,#u4584,#u4563,#u4570,#u4605,#u4591,#u4577,#u4598
{
	width: 162px;
	position: relative;
}

#u4601
{
	width: 52px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 108px 2px 2px;
}

#u4601:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4601.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4603-4
{
	width: 48px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4601:hover #u4603-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 0px;
}

#u4601.MuseMenuActive #u4603-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 0px;
}

#u5253
{
	width: 78px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u5254
{
	width: 61px;
	padding-left: 8px;
	padding-right: 9px;
	padding-bottom: 2px;
	position: relative;
}

#u5254:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u5254:active
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u5254.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u5256-4
{
	width: 61px;
	min-height: 18px;
	position: relative;
}

#u5254:hover #u5256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: 0px;
}

#u5254:active #u5256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: 0px;
}

#u5254.MuseMenuActive #u5256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: 0px;
}

#u4546
{
	width: 69px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u4549
{
	width: 52px;
	padding-left: 8px;
	padding-right: 9px;
	padding-bottom: 2px;
	position: relative;
}

#u4549:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4549:active
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4549.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4551-4
{
	width: 52px;
	min-height: 18px;
	position: relative;
}

#u4549:hover #u4551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 52px;
	margin: 0px;
}

#u4549:active #u4551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 52px;
	margin: 0px;
}

#u4549.MuseMenuActive #u4551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 52px;
	margin: 0px;
}

#pu3891-11
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 18px;
}

#u3891-11
{
	z-index: 2;
	width: 542px;
	min-height: 232px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
}

#u3892
{
	z-index: 13;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u3898-4
{
	z-index: 37;
	width: 544px;
	min-height: 25px;
	background-color: transparent;
	font-size: 60px;
	text-align: right;
	line-height: 72px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 372px;
}

#u3899
{
	z-index: 41;
	width: 315px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 585px;
}

#u3943
{
	z-index: 42;
	width: 315px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	border-width: 0px 0px 4px;
}

#u3926
{
	z-index: 55;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3927-4
{
	z-index: 56;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3928-4
{
	z-index: 60;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3933
{
	z-index: 49;
	width: 315px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u3934
{
	z-index: 73;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3935-4
{
	z-index: 74;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3936-4
{
	z-index: 78;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3906
{
	z-index: 45;
	width: 315px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3911
{
	z-index: 109;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3913-4
{
	z-index: 110;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3912-4
{
	z-index: 114;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3942
{
	z-index: 52;
	width: 315px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3919
{
	z-index: 118;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u3920-4
{
	z-index: 119;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3921-4
{
	z-index: 123;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3951
{
	z-index: 43;
	width: 315px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	border-width: 0px 0px 3px;
}

#u3922
{
	z-index: 127;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u3924-4
{
	z-index: 128;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3923-4
{
	z-index: 132;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3941
{
	z-index: 50;
	width: 315px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3900
{
	z-index: 158;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u3902-4
{
	z-index: 159;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3901-4
{
	z-index: 163;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3907
{
	z-index: 46;
	width: 315px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3929
{
	z-index: 64;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3930-4
{
	z-index: 65;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3931-4
{
	z-index: 69;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3925
{
	z-index: 53;
	width: 315px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	border-width: 0px 0px 3px;
}

#u3937
{
	z-index: 91;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3939-4
{
	z-index: 92;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3938-4
{
	z-index: 96;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3940
{
	z-index: 44;
	width: 315px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3908
{
	z-index: 82;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3909-4
{
	z-index: 83;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	letter-spacing: -1px;
	font-size: 14px;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3910-4
{
	z-index: 87;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3944
{
	z-index: 51;
	width: 315px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3903
{
	z-index: 100;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3904-4
{
	z-index: 101;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3905-4
{
	z-index: 105;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3915
{
	z-index: 47;
	width: 315px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3916
{
	z-index: 136;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u3918-4
{
	z-index: 137;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3917-4
{
	z-index: 141;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3914
{
	z-index: 48;
	width: 315px;
	height: 26px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3932
{
	z-index: 54;
	width: 315px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3947
{
	z-index: 145;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -20px;
	left: 10px;
}

#u3949-4
{
	z-index: 146;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu3950-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 122px;
}

#u3950-4
{
	z-index: 150;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3948-4
{
	z-index: 154;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	margin-top: 7px;
	position: relative;
}

#u3945
{
	z-index: 167;
	width: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u3946-4
{
	z-index: 168;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu4631
{
	width: 0.01px;
	margin-top: 18px;
}

#u4631
{
	z-index: 15;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u4633-4
{
	z-index: 17;
	width: 490px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 14px;
}

#u4630-4
{
	z-index: 21;
	width: 39px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 782px;
}

#u4629-4
{
	z-index: 25;
	width: 89px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 844px;
}

#pu4627
{
	width: 0.01px;
	margin-left: 696px;
	margin-top: 17px;
}

#u4627
{
	z-index: 29;
	margin-bottom: -8px;
	position: relative;
	width: 48px;
	margin-right: -10000px;
}

#u4623
{
	z-index: 33;
	margin-bottom: -8px;
	position: relative;
	width: 48px;
	margin-right: -10000px;
	left: 75px;
}

#u4625
{
	z-index: 31;
	margin-bottom: -8px;
	position: relative;
	width: 48px;
	margin-right: -10000px;
	left: 149px;
}

#u4621
{
	z-index: 35;
	margin-bottom: -8px;
	position: relative;
	width: 48px;
	margin-right: -10000px;
	left: 224px;
}

.html
{
	background: #3C3C3C url("../images/-%20product_background.jpg") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 30px;
	padding-bottom: 70px;
}

